
QGIS Application - Bug report #12408

Impossible to register a image

2015-03-19 04:58 AM - myriam volubyl

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 20581

Description

I install Qgis 2.8 on Windows 8 platform. The soft fail to register as image.

History

#1 - 2015-03-22 03:06 AM - Giovanni Manghi

- Status changed from Open to Feedback

Hi,

may I ask you to be more detailed? What do you mean with "register as image"?

#2 - 2015-05-10 05:20 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
